{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-02 11:45:47.675871",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "d\u00f6vriyy\u0259m\u0259bl\u0259\u011fi\u0259dvn\u0259z\u0259r\u0259al\u0131nmadan",
  "\u00f6d\u0259nilmi\u015fm\u0259bl\u0259\u011f\u0259dvn\u0259z\u0259r\u0259al\u0131nmadan",
  "\u0259lav\u0259d\u0259y\u0259rvergisim\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "318. \u018fDV-y\u0259 c\u0259lb olunan ARTIRILAN d\u00f6vriyy\u0259l\u0259r \u00fczr\u0259 \u018fDV-nin hesablanmas\u0131\n319. \u018fDV-y\u0259 c\u0259lb olunan AZALDILAN d\u00f6vriyy\u0259l\u0259r \u00fczr\u0259 \u018fDV-nin hesablanmas\u0131\n319.1. \u018fDV-y\u0259 c\u0259lb olunan AZALDILAN d\u00f6vriyy\u0259l\u0259r \u00fczr\u0259 \u018fDV-nin hesablanmas\u0131\n319.2. Vergi M\u0259c\u0259ll\u0259sinin 165.5-ci madd\u0259sin\u0259 \u0259sas\u0259n \u018fDV-si qaytar\u0131lan mallar\u0131n geri qaytar\u0131lmas\u0131 hallar\u0131 \u00fczr\u0259 \u018fDV-nin hesablanmas\u0131 (NA\u011eD \u00f6d\u0259ni\u015fl\u0259r)\n319.3. Vergi M\u0259c\u0259ll\u0259sinin 165.5-ci madd\u0259sin\u0259 \u0259sas\u0259n \u018fDV-si qaytar\u0131lan mallar\u0131n geri qaytar\u0131lmas\u0131 hallar\u0131 \u00fczr\u0259 \u018fDV-nin hesablanmas\u0131 (NA\u011eDSIZ \u00f6d\u0259ni\u015fl\u0259r)\n319.4. Vergi M\u0259c\u0259ll\u0259sinin 165.6-c\u0131 madd\u0259sin\u0259 \u0259sas\u0259n \u018fDV-si qaytar\u0131lan mallar\u0131n geri qaytar\u0131lmas\u0131 hallar\u0131 \u00fczr\u0259 \u018fDV-nin hesablanmas\u0131 (NA\u011eDSIZ \u00f6d\u0259ni\u015fl\u0259r)\n320. \u018fDV-y\u0259 s\u0131f\u0131r (0) faiz d\u0259r\u0259c\u0259si il\u0259 c\u0259lb olunan \u0259m\u0259liyyatlar \u00fczr\u0259 ARTIRILAN d\u00f6vriyy\u0259\n321. \u018fDV-y\u0259 s\u0131f\u0131r (0) faiz d\u0259r\u0259c\u0259si il\u0259 c\u0259lb olunan \u0259m\u0259liyyatlar \u00fczr\u0259 AZALDILAN d\u00f6vriyy\u0259\n322. \u018fDV-d\u0259n azad olunan \u0259m\u0259liyyatlar \u00fczr\u0259 ARTIRILAN d\u00f6vriyy\u0259\n323. \u018fDV-d\u0259n azad olunan \u0259m\u0259liyyatlar \u00fczr\u0259 AZALDILAN d\u00f6vriyy\u0259\n324. \u018fv\u0259zl\u0259\u015fdiril\u0259n \u0259m\u0259liyyatlar\u0131n AZALDILMASINA g\u00f6r\u0259 \u018fDV-nin b\u0259rpa edil\u0259n m\u0259bl\u0259\u011fi\n325. \u018fv\u0259zl\u0259\u015fdiril\u0259n \u0259m\u0259liyyatlar\u0131n ARTIRILMASINA g\u00f6r\u0259 art\u0131r\u0131lan hiss\u0259 \u00fc\u00e7\u00fcn \u018fDV-nin \u0259v\u0259zl\u0259\u015fdiril\u0259n m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "\u00f6d\u0259nilmi\u015fm\u0259bl\u0259\u011f\u0259dvn\u0259z\u0259r\u0259al\u0131nmadan",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259nilmi\u015f m\u0259bl\u0259\u011f (\u018fDV n\u0259z\u0259r\u0259 al\u0131nmadan)"
  },
  {
   "fieldname": "d\u00f6vriyy\u0259m\u0259bl\u0259\u011fi\u0259dvn\u0259z\u0259r\u0259al\u0131nmadan",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u00f6vriyy\u0259 m\u0259bl\u0259\u011fi (\u018fDV n\u0259z\u0259r\u0259 al\u0131nmadan)"
  },
  {
   "fieldname": "\u0259lav\u0259d\u0259y\u0259rvergisim\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018flav\u0259 d\u0259y\u0259r vergisi m\u0259bl\u0259\u011fi"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-02 11:53:00.511385",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Deqiqlesdirilen",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}